- name: Lyft
  url: https://www.lyft.com
  expo_url: https://expo.getbootstrap.com/2014/10/29/lyft/
  img: lyft

- name: Vogue
  url: http://www.vogue.com
  expo_url: https://expo.getbootstrap.com/2014/09/30/vogue/
  img: vogue

- name: Newsweek
  url: http://www.newsweek.com/
  expo_url: https://expo.getbootstrap.com/2014/02/12/newsweek/
  img: newsweek
